table.service-table.uk-table thead>tr {
  height: 60px;
  color: #222;
  background: var(--white);
  text-transform: uppercase;
}

table.service-table.uk-table thead>tr>td:hover {
  color: var(--blue);
}

table.service-table.uk-table thead>tr .uk-icon {
  margin-right: 10px;
}

table.service-table.uk-table tbody>tr {
  color: #666;
  background: var(--white);
  transition: 0.3s ease-out;
  cursor: pointer;
}

table.service-table.uk-table tbody>tr:hover {
  background: var(--blue);
  color: var(--white);
}

table.service-table.uk-table tbody>tr>td {
  vertical-align: middle;
  user-select: none;
}
